
.admin-menu.front #section-header {
    top: 76px;
    background: #d3153d;
}
#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #d3153d;
    padding: 0;
}

#zone-user {
    padding: 0;
    margin: 0 auto;
    width: 100%;
    display: flex;
}
#block-boxes-cng-social-media-fa-medium {
    float: none;
    text-align: center;
    padding: 0;
    margin: 0 auto;
}
#region-user-first {
    margin: 0 auto;
    width: 100%;
}
#zone-menu, #zone-menu.fixed {
    width: 50%;
    display: block;
    margin: auto;
}

#region-branding {
    width: auto;
    flex: 20%;
    padding: 8px 0 0 0;
}

.flexslider .slides img {
    border-radius: 0;
    padding-top: 217px;
}

